[Date Prev][Date Next] [Chronological] [Thread] [Top]

Problem installing openldap 2.2.23

Hi all, 

i'm trying to install new release of Berkeley DB and Openldap: Bdb 4.3.27 and Openldap 2.2.23.

Berkeley DB seems to be installed correctly, but when i try to start installation of openldap, the configure command gives:
"checking for Berkeley DB version match... 173190:./conftest: /sbin/loader: Fatal Error: Cannot map library libdb-4.3.so"

I'm working on a Tru64 5.1A.

Environment settings:

CFLAGS=?-O ?pthread?
CPPFLAGS="-DHAVE_GETADDRINFO -I/usr/local/include 

Any suggestion? Thanks in advance.

Ciao, Roberto